



cd sklearnex
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import sklearnex"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "from sklearnex import patch_sklearn; patch_sklearn()"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m pytest --pyargs --verbose .
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
